html{
    background-color: gainsboro;
    font-family: poppins;
}


.presentation{
    background-color: silver;
}

.foto{
    border-radius: 100%;
    padding: 10px;
}

.lists, p{
    font-weight: 400;
}

a{
    margin-right: 8px;
}